<div class="card">
    <div class="card-body p-2">

        <div class="account-per-advice-chart">

            <div id="account-per-advice-chart-container" [hidden]="loading"></div>

            <div *ngIf="loading" class="loading">
                <em class="fa fa-spinner fa-spin fa-2x"></em>
            </div>

        </div>

    </div>
</div>